using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace LZBS.Model
{
    public class M_News
    {
        #region 私有字段
        private int _NewsID;

        public int NewsID
        {
            get { return _NewsID; }
            set { _NewsID = value; }
        }

        private string _Title;

        public string Title
        {
            get { return _Title; }
            set { _Title = value; }
        }

        private string _Content;

        public string Content
        {
            get { return _Content; }
            set { _Content = value; }
        }

        private int _Numbers;

        public int Numbers
        {
            get { return _Numbers; }
            set { _Numbers = value; }
        }

        private int _TypeID;

        public int TypeID
        {
            get { return _TypeID; }
            set { _TypeID = value; }
        }

        private DateTime _PublishTime;

        public DateTime PublishTime
        {
            get { return _PublishTime; }
            set { _PublishTime = value; }
        }

        #endregion

        #region 封装字段

        #endregion
    }
}
